
.global-two-col-section.who-we-are{padding-top:7.24vw;padding-bottom:7.24vw;}
.global-two-col-section.who-we-are .sub-heading{letter-spacing:0.063vw;margin:0;}
.global-two-col-section.who-we-are h2{font-size:4.17vw;letter-spacing:0.21vw;}
.global-two-col-section.who-we-are  h2 span{font-weight:400;color:#F27420;}
.global-two-col-section.who-we-are p span{font-weight:bold;}
.global-two-col-section.who-we-are .row .col-6:first-child{padding-right:0;}
.global-two-col-section.who-we-are .col-6+.col-6{padding-left:2.82vw;}
.global-two-col-section.who-we-are  p{margin:0 0 1.88vw;font-size:1.146vw;letter-spacing:0.0345vw;line-height:1.82;max-width:36.3vw;}
.global-two-col-section.who-we-are .featured-paragraph{margin-bottom:0;}
.global-two-col-section.who-we-are .featured-paragraph P{margin-bottom:0;max-width:33vw;}



.what-we-do .what-we-do-content{background-position:center center !important;background-size:cover !important;background-repeat:no-repeat !important;padding-top:5vw;padding-bottom:4.34vw;}
.what-we-do .what-we-do-content h2{text-align:center;color:#fff;font-family:"Poppins", sans-serif;font-weight:600;font-size:2.865vw;letter-spacing:0.10vw;margin:0 0 1.7vw;line-height:1.4;}
.what-we-do .what-we-do-content p{text-align:center;color:#fff;font-size:1.31vw;letter-spacing:0.0393vw;line-height:1.4;margin:0 0 4.68vw;}
.what-we-do  .categories{display:flex;flex-wrap:wrap;justify-content:center;background:#fff;box-shadow:0px 0.8vw 1.32vw #00000017;border-radius:0.53vw;margin-top:-4.2vw;padding:2.8vw 0 2.5vw;margin-bottom:0;}
.what-we-do  .categories .icon{width:5.105vw;height:5.105vw;display:block;margin:0 auto 1.36vw;transition:0.3s ease-in-out;}
.what-we-do  .category-item{padding:0 2vw;}
.what-we-do  .category-item a:hover .icon{transform:scale(1.22);}
.what-we-do  .categories h4{font-family:"Poppins", sans-serif;font-weight:500;font-size:1.15vw;text-align:center;color:#082846;margin:0;line-height:1.3;transition:0.3s ease-in-out;min-width:11vw;}
.what-we-do  .category-item a:hover h4{transform:scale(1.21);font-weight:600;}
.what-we-do  .categories .icon img{width:100%;max-width:100%;display:block;}


.why-edmark-section{padding-top:7.1vw;text-align:center;padding-bottom:7.82vw;position:relative;}
.why-edmark-section .why-edmark-header{margin:0 0 4.7vw;} 
.why-edmark-section .why-edmark-header p{font-family:"poppins";font-size:0.95vw;letter-spacing:0.033vw;color:#7F7F88;font-weight:400;}
.why-edmark-section .why-edmark-header h2{font-size:2.87vw;font-weight:bold;color:#021947;font-family:"Poppins", sans-serif;letter-spacing:0.1vw;margin:0 0 1.1vw;}
.why-edmark-section .why-edmark-header h2 span{font-weight:500;display:inline-block;vertical-align:bottom;}
.why-edmark-section .why-edmark-header h2 img{width:15.65vw;display:inline-block;vertical-align:top;}




.why-edmark-section .why-edmark-features{display:flex;flex-wrap:wrap;column-gap:2.1vw;}
.why-edmark-section .why-edmark-features .col-custom{width:calc(25% - 1.6vw);box-shadow:0px 15px 30px #00000026;border-radius:0.53vw;overflow:hidden;}
.why-edmark-section .why-edmark-features .col-custom figure{position:relative;padding-top:86%;overflow:hidden;display:block;}
.why-edmark-section .why-edmark-features .col-custom figure img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.3s;}
.why-edmark-section .why-edmark-features .col-custom h4{font-family:"Poppins", sans-serif;font-weight:500;color:#211717;font-size:1.15vw;letter-spacing:normal;line-height:1.45;position:relative;/*-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;*/transform:translateY(1.6vw);transition:0.3s ease;}
.why-edmark-section .why-edmark-features .col-custom p{color:#7F7F88;font-size:0.84vw;line-height:1.612;opacity:0;margin:0 0 0.53vw;transition:0.4s ease;font-family:"poppins";font-weight:400; padding:0 0.1vw;}
.why-edmark-section .why-edmark-features .col-custom .text-wrap{height:7.5vw;display:flex;justify-content:center;flex-wrap:wrap;align-items:flex-end;padding:0 1vw;}
@media(min-width:767px){
.why-edmark-section .why-edmark-features .col-custom:hover h4{transform:translatey(0px);}
.why-edmark-section .why-edmark-features .col-custom:hover figure img{transform:scale(1.22,1.22);}
.why-edmark-section .why-edmark-features .col-custom:hover p{opacity:1;}
}
.why-edmark-section .why-edmark-header h2 br{display:none;}


.edmark-quote{background-repeat:no-repeat !important;background-position:center center !important;background-size:cover !important;padding-top:8.5vw;padding-bottom:8.5vw;}
.edmark-quote p{font-size:1.46vw;letter-spacing:0.065vw;color:#fff;text-align:center;margin:0;line-height:1.61;}
.edmark-quote .quote-wrap{margin:0 auto;position:relative;max-width:73vw;}
.edmark-quote .quote-wrap:before{content:'"';color:#F27420;font-size:14vw;font-family:'Roboto';font-weight:400;position:absolute;left:-4.5vw;top:-4.5vw;height:100%;transform:rotate(180deg);}
.edmark-quote .quote-wrap:after{content:'"';color:#F27420;font-size:14vw;font-family:'Roboto';font-weight:400;position:absolute;right:-6.5vw;bottom:-4vw;height:100%;}



.global-two-col-section.our-focus .sub-heading{letter-spacing:0.063vw;margin:0 0 0.4vw;}
.global-two-col-section.our-focus h2{font-size:2.9vw;letter-spacing:normal;margin-bottom:0;}
.global-two-col-section.our-focus h2 span{font-weight:400;}
.global-two-col-section.our-focus .border svg{width:4.8vw;height:0.16vw;display:block;margin-top:0.5vw;}
.global-two-col-section.our-focus  h3{font-size:1.83vw;letter-spacing:0.0912vw;color:#000E66;line-height:1.4;font-family:"poppins";font-weight:bold;margin-bottom:0.8vw;}
.our-focus ul li{display:flex;flex-wrap:wrap;margin-bottom:4.12vw;}
.our-focus ul li .left{width:8.8vw;height:8.8vw;}
.our-focus ul li .left img{display:block;width:100%;height:auto;max-width:100%;}
.our-focus ul li  .right{width:calc(100% - 8.8vw );padding-left:2.62vw;}
.our-focus ul{margin-top:3.65vw;}
.our-focus .row-cs{display:flex;flex-wrap:wrap;align-items:flex-end;}
.our-focus .row-cs .col-6-cs:first-child{padding-right:3.333vw;}
.our-focus .row-cs .col-6-cs{width:calc(100% - 47.4%);}
.our-focus .row-cs .col-6-cs + .col-6-cs{width:47.4%;}
.our-focus ul li:nth-child(2){margin-left:-4.5vw;}


.our-foundation-section{text-align:center;}
.our-foundation-section .sec-header{margin:0 0 3.66vw;}
.our-foundation-section .sub-heading{font-size:1.25vw;color:#041C4D;letter-spacing:0.044vw;font-family:'Poppins';font-weight:500;display:block;line-height:1.3;margin:0 0 0.3vw;}
.our-foundation-section h2{font-size:2.71vw;color:#F27420;letter-spacing:0.07vw;font-family:'Poppins';font-weight:300;line-height:1.4;margin:0 0 1vw;}
.our-foundation-section h2 strong{font-weight:600;}
.our-foundation-section .sec-header p{font-size:1.15vw;color:#B2B2B2;font-family:'Roboto';font-weight:400;letter-spacing:0.035vw;margin:0;}
.our-foundation-section .foundation-items{display:flex;flex-wrap:wrap;background-repeat:no-repeat !important;background-position:center center !important;background-size:cover !important;}
.our-foundation-section .foundation-items .foundation-item{width:20%;position:relative;overflow:hidden;cursor:pointer;height:47vw;}
.our-foundation-section .foundation-item::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#021947;opacity:90%;z-index:0;transition:all 0.3s ease;}

.our-foundation-section .foundation-item .foundation-item-inner{position:relative;z-index:1;padding:0 1.1vw;height:100%;display:flex;flex-wrap:wrap;flex-direction:column;align-items:center;justify-content:center;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom{height:6vw;position:absolute;bottom:0;background:#fff;width:100%;left:0;text-align:center;display:flex;flex-wrap:wrap;justify-content:center;flex-direction:column;align-items:center;overflow:hidden;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom h4{position:absolute;width:100%;font-size:1.33vw;font-weight:600;color:#021947;font-family:"Poppins", sans-serif;margin:0;letter-spacing:0.0392vw;line-height:1.372;transition:all 0.3s ease-in-out;transform:translateY(200%);opacity:0;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom .btn-text{position:absolute;color:#021947;font-size:1.05vw;font-family:'Poppins';font-weight:400; transition:all 0.3s ease-in-out;}
.our-foundation-section .foundation-item-inner img{width:5.5vw;height:5.5vw;display:block;margin:0 auto;  transition:all 0.3s ease-in-out;    margin-top:-6.5vw;}
.our-foundation-section .foundation-item-inner h3{font-size:1.31vw;color:#fff;font-weight:600;font-family:"Poppins", sans-serif;text-align:center;letter-spacing:0.063vw;line-height:1.4;margin:1vw 0 0;min-height:3.7vw;  transition:all 0.3s ease-in-out;}
.our-foundation-section .foundation-item-inner p{font-size:1.15vw;color:#fff;font-weight:400;font-family:'Roboto';letter-spacing:0.040vw;line-height:1.6;margin:0 0 1vw;transform:translateY(0%);position:absolute;width:calc(100% - 2.2vw);opacity:0;bottom:6vw;transition:all 0.3s ease-in-out;min-height:17vw;}

@media(min-width:767px){
.our-foundation-section .foundation-item:hover .foundation-item-inner .bottom h4{transform:translateY(0%);opacity:1;}
.our-foundation-section .foundation-item:hover .foundation-item-inner .bottom .btn-text{transform:translateY(-270%);opacity:0;} 
.our-foundation-section .foundation-item:hover::after{background:#F27420;opacity:1;}
.our-foundation-section .foundation-item:hover p{bottom:25%;opacity:1;transform:translateY(-0%);}
.our-foundation-section .foundation-item:hover  h3{    transform:translateY(-200%);opacity:0;}
.our-foundation-section .foundation-item:hover img{transform:translateY(-80%);}
}



/* .our-team  css start */



.our-team{padding-top:6.51vw;padding-bottom:5.104vw;}
.our-team .section-header .title{position:relative;margin-bottom:1vw;}
.our-team .section-header{text-align:center;padding-bottom:7.535vw;}
.our-team .section-header .title .title-bg{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-size:4.688vw;color:#000000;opacity:5%;letter-spacing:0.141vw;line-height:2.083vw;z-index:-1;font-weight:bold;}
.our-team .section-header .title .title-forground{font-size:2.865vw;line-height:3.385vw;color:#021947;font-weight:400;}
.our-team .section-header .border svg{width:4.8vw;height:0.16vw;display:block;margin:0 auto 0 auto;}
.our-team .section-header .title .title-forground .highlight{color:#F27420;font-weight:600;}
.our-team .subtitle{margin-top:1vw;}
.our-team  .team-row{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;gap:4vw;}
.our-team  .team-row .team-col-6{width:calc(50% - 3.646vw);}
.our-team .team-row .team-col-6{width:43%;}
.our-team .team-row .team-col-6:has(figure){width:calc(57% - 4vw);}
.our-team  .team-row .team-col-6 h2{background-color:#152062;display:inline-block;border-radius:0.521vw;color:#fff;font-size:2.083vw;letter-spacing:0.073vw;line-height:1.41;padding:1.354vw;font-weight:500;font-family:'Poppins', sans-serif;box-shadow:0.7vw  0.7vw #F27420;margin-bottom:3.3vw;}
.our-team  .team-row .team-col-6 p{line-height:1.823vw;font-weight:500;color:#021846;}
.our-team  .team-row .team-col-6 .featured-paragraph{margin-top:1.866vw;margin-left:0.55vw;margin-bottom:0;}
.our-team  .team-row .team-col-6 .featured-paragraph p{letter-spacing:0.034vw;line-height:1.823vw;font-weight:400;color:#7F7F88;}
.our-team .team-row .team-col-6 .featured-paragraph p + p{margin-top:1.5vw;}
.our-team  .team-row .team-col-6 ul li{display:flex;flex-wrap:wrap;align-items:center;margin-bottom:1.7vw;}
.our-team  .team-row .team-col-6 ul li .left{width:4vw;height:4vw;}
.our-team  .team-row .team-col-6 ul li .left img{width:100%;max-width:100%;display:block;}
.our-team  .team-row .team-col-6 ul li .right{width:calc(100% - 4vw);padding-left:1.5vw;}
.our-team  .team-row .team-col-6 ul li .right h3{margin-bottom:0.26vw;font-size:1.042vw;font-weight:600;letter-spacing:0.031vw;line-height:1.563vw;font-family:"Poppins", sans-serif;}
.our-team  .team-row .team-col-6 ul li .right p{font-size:1.146vw;color:#7F7F88;font-weight:400;}
.our-team  .team-row .team-col-6 ul{padding-left:0.781vw;}
.our-team .team-row:last-child{align-items:flex-start;margin-bottom:0;}
.our-team  .team-row{margin-bottom:7.5vw;}
.our-team figure{position:relative;margin-left:1.4vw;}
.our-team  .team-row:nth-child(2) figure{margin-right:1.4vw;margin-left:0;}
.our-team figure::after{content:"";position:absolute;top:-0.5vw;right:-0.5vw;width:19.3vw;height:16.1vw;background:#152062;z-index:0;clip-path:polygon(100% 0, 0 0, 100% 100%);}
.our-team .team-row:nth-child(2) figure::after{left:-0.5vw;right:auto;clip-path:polygon(100% 0, 0 0, 0 100%);}
.our-team figure img{width:100%;display:block;max-width:100%;box-shadow:6px 7px 22px #00000029;position:relative;z-index:1;}
.our-team  .team-row:last-child .team-col-6 h2{font-size:1.83vw;letter-spacing:0.065vw;} 
.our-team  .team-row:last-child .team-col-6 .featured-paragraph{margin-top:0;margin-left:0;margin-bottom:3vw;}
.our-team  .team-row:nth-child(2) .team-col-6 .featured-paragraph{margin-left:0;}
.our-team  .team-row:nth-child(2) .team-col-6 figure img{ box-shadow:6px 6px 20px #00000029;}
.our-team  .team-row:last-child .team-col-6 .featured-paragraph p{font-weight:500;}




.our-journey-section{padding-bottom:10vw;}
.our-journey-section .section-header{text-align:center;} 
.our-journey-section .section-header h2{position:relative;}
.our-journey-section .section-header .border svg{width:4.8vw;height:0.16vw;display:block;margin:1.2vw auto 0 auto;}
.our-journey-section .section-header span.title-forground{font-size:2.9vw;font-family:"poppins";font-weight:bold;color:#021846;display:block;line-height:1.39;letter-spacing:0.1vw;}
.our-journey-section .section-header span.title-bg{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-size:4.7vw;color:#000000;opacity:5%;z-index:-1;letter-spacing:0.17vw;font-family:"poppins";font-weight:bold;}
.our-journey-section .section-header .subtitle{font-size:1.25vw;color:#F27420;letter-spacing:0.044vw;font-family:'Poppins';font-weight:500;display:block;line-height:1.3;margin:0 0 0.3vw;}
.milestones{position:relative;}
.milestone::after{content:"";position:absolute;width:0.262vw;height:calc(100% + 2vw);background:#7F7F8A;left:50%;transition:all 0.3s ease-in-out;top:2vw;z-index:-1;}
.milestones .milestone:last-child::after{height:calc(100% - 0.5vw);top:0;}
.milestone{display:flex;flex-wrap:wrap;padding-top:8.3vw;position:relative;padding-bottom:3.5vw;}
.milestones .milestone:last-child{padding-bottom:5vw;}
.milestone span.year{font-family:"poppins";color:#B2B2B2;font-weight:bold;font-size:6.3vw;letter-spacing:0.19vw;line-height:1.4;opacity:0.25;display:block;transition:all 0.3s ease-in-out;}
.milestone h3{font-size:1.31vw;font-family:'Roboto';font-weight:500;color:#041C4D;margin:0 0 1.4vw;letter-spacing:0.046vw;line-height:1.34;}
.milestone  p{font-size:1.15vw;color:#7F7F88;font-family:'Roboto';font-weight:400;letter-spacing:0.035vw;line-height:1.6;position:relative;padding-left:1.54vw;border-left:0.16vw solid #F27420;margin:0;max-width:30.1vw;}
.flag{position:absolute;top:0;width:4vw;height:4vw;display:flex;align-items:center;z-index:2;left:50%;transform:translateX(-50%);}
svg.circl-shape-d{position:absolute;width:17vw;top:-6vw;right:-4.5vw;height:17vw;z-index:-1;}
.flag svg,.flag-end svg{width:100%;height:100%;display:block;}
.flag-end{position:absolute;bottom:0;width:4vw;z-index:2;height:4vw;display:flex;align-items:center;left:50%;transform:translateX(-50%);}
.milestones .milestone:nth-child(2) .flag,.milestones .milestone:nth-child(3) .flag{top:1.05vw;}
.milestone-image{width:50%;padding-right:3.65vw;position:relative;}
.milestone-content{width:50%;padding-left:2.1vw;}
.milestones .milestone:nth-child(2) .milestone-image{padding-left:3.65vw;padding-right:0;}
.milestones .milestone:nth-child(2) .milestone-content{padding-right:2.1vw;padding-left:0;}
.milestone-image img{box-shadow:6px 6px 20px #00000029;display:block;width:100%;max-width:100%;transition:all 0.3s ease-in-out;}
.flag-end svg path{transition:all 0.3s ease-in-out;}
.milestone p + p {
    padding-top: 1.2vw;
}



@media(min-width:767px){
.milestones .milestone:hover  .milestone-image img{transform:scale(1.05,1.05);}
.milestones .milestone:hover span.year{color:#F27420;opacity:1;}
.milestones .milestone:hover .flag svg circle{translate:all 0.3s ease-in-out;}
.milestones .milestone:hover .flag svg circle{fill:#041C4D;;}
.milestones .milestone:hover::after{background:#041C4D;z-index:1;}
.milestones .milestone:hover .flag-end svg #dsse{fill:#041C4D;}
}

.milestones .milestone:nth-child(2) .milestone-content span.year{text-align:right;}
.milestones .milestone:nth-child(2){z-index:2;}
.milestones .milestone:nth-child(2) .milestone-content  p{margin-right:0;margin-left:auto;padding-right:1.54vw;padding-left:0;border-right:0.16vw solid #F27420;border-left:0;}
.milestones .milestone:nth-child(2) .milestone-content h3{max-width:30vw;margin-right:0 !important;margin-left:auto !important;}
.our-journey-section .section-header{text-align:center;margin-bottom:5.5vw;}
.milestones .milestone .milestone-content h3 br{display:none;}
@media(max-width:1200px){
.our-focus ul li:nth-child(2){margin-left:-3vw;
}
}

@media(max-width:767px){
.global-two-col-section.who-we-are{padding-top:60px;padding-bottom:60px;}   
.global-two-col-section.who-we-are .row{flex-direction:column-reverse;}   
.global-two-col-section.who-we-are .sub-heading{letter-spacing:0.9px;margin:0 0 5px;font-size:18px;}
.global-two-col-section.who-we-are h2{font-size:25px;letter-spacing:0.75px;margin:0 0 30px;line-height:30px;}
/* .global-two-col-section.who-we-are  p{margin:0 0 25px;font-size:16px;letter-spacing:0.48px;line-height:27px;max-width:100%;} */
.global-two-col-section.who-we-are  p {
    margin: 0 0 25px;
    font-size: 3.73vw;
    letter-spacing: 0.48px;
    line-height: 1.63;
    max-width: 100%;
}
.global-two-col-section.who-we-are .featured-paragraph P{margin-bottom:35px;max-width:100%;}
.global-two-col-section.who-we-are .row .col-6{padding:0 20px !important;}
.milestone p + p {
    padding-top: 4.2vw;
}
.what-we-do .what-we-do-content{padding-top:30px;padding-bottom:60px;}
.what-we-do .what-we-do-content h2{font-size:25px;letter-spacing:0.88px;margin:0 0 20px;}
.what-we-do .what-we-do-content p{font-size:3.73vw;letter-spacing:0.56px;line-height:1.65;margin:0 0 27px;}
.what-we-do .what-we-do-content .container{padding-left:22px;padding-right:22px;}
.what-we-do .what-we-do-content p br{display:none;}
.what-we-do .category-item{width:50%;margin:0 0 30px;padding:0 6px;}
.what-we-do .categories .icon{width:59px;height:59px;margin:0 auto 7px;}
.what-we-do .categories h4{font-weight:600;font-size:3.73vw;margin:0;min-width:inherit;letter-spacing:0.112vw;}
.what-we-do .categories{box-shadow:0px 15px 25px #00000017;border-radius:5px;margin-top:-57px;padding:30px 0 0 0;margin-bottom:0;}
.what-we-do .category-item a:hover .icon{transform:scale(1.08);}
.what-we-do .category-item a:hover h4{transform:scale(1.03);}
 

.why-edmark-section{padding-top:50px;padding-bottom:60px;}
.why-edmark-section .why-edmark-header{padding-left:30px;padding-right:30px;margin:0;}
.why-edmark-section .why-edmark-header h2{font-size:25px;letter-spacing:0.75px;margin:0 0 22px;line-height:1.5;}
.why-edmark-section .why-edmark-header h2 img{width:105px;position:relative;top:8px;}   
.why-edmark-section .why-edmark-header p{font-size:16px;letter-spacing:0.56px;line-height:25px;margin:0;}

.why-edmark-section .container{padding:0;}
.why-edmark-section .slick-list{padding-left:38px;padding-right:36px;}
.why-edmark-section .why-edmark-features .col-custom{box-shadow:0px 10px 10px #0000000D;border-radius:5px;margin:30px 22px 30px 22px;}
/*.why-edmark-section .why-edmark-features .col-custom h4{font-size:20px;line-height:25px;transform:translateY(20px);letter-spacing:0.6px;width:100%;}*/
.why-edmark-section .why-edmark-features .col-custom h4 {
    font-size: 4.66vw;
    line-height: 1.25;
    transform: translate(-50%, -50%);
    letter-spacing: 0.14vw;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
}
.why-edmark-section .why-edmark-features .col-custom .text-wrap {
    height: 37.7vw;
    padding: 0 1.2vw;
    position: relative;
}
/*.why-edmark-section .why-edmark-features .col-custom .text-wrap{height:162px;padding:0 5px;position:relative;}*/
/*.why-edmark-section .why-edmark-features .col-custom p{color:#7F7F88;font-size:16px;line-height:22px;margin:0 0 0px;transition:0.4s ease;letter-spacing:0.48px;padding:0;}*/

.why-edmark-section .why-edmark-features .col-custom p {
    color: #7F7F88;
    font-size: 3.722vw;
    line-height: 1.38;
    margin: 0 0 0px;
    transition: 0.4s ease;
    letter-spacing: 0.112vw;
    padding: 0;
}
.why-edmark-section .why-edmark-features .col-custom figure{padding-top:80.3%;}
.why-edmark-section .why-edmark-features .col-custom.active p {
    margin: 0px 0 3.7vw;
    opacity: 1;
}
.why-edmark-section .why-edmark-features .col-custom.active figure img{transform:scale(1.14,1.14);}
.why-edmark-section .why-edmark-features .col-custom.active h4 {
    transform:translate(-50%, -13vw);
}


.why-edmark-section .why-edmark-features ul.slick-dots{display:flex;justify-content:center;width:100%;align-items:center;gap:10px;margin-top:0px;}
.why-edmark-section .why-edmark-features ul.slick-dots li{display:flex;align-items:center;justify-content:center;}
.why-edmark-section .why-edmark-features ul.slick-dots li button{padding:0;font-size:0;margin:0;border:0;width:5px;height:5px;background:#707070;border-radius:50%;outline:0;opacity:0.3;box-shadow:none;cursor:pointer;transition:all 0.3s;}
.why-edmark-section .why-edmark-features ul.slick-dots li.slick-active button{width:9px;height:9px;opacity:1;}
.why-edmark-section .why-edmark-header h2 br{display:block;}

.edmark-quote p{font-size:16px;letter-spacing:0.48px;color:#fff;text-align:center;margin:0;line-height:25px;}
.edmark-quote .quote-wrap{max-width:100%;position:inherit;}
.edmark-quote .container{padding-left:35px;padding-right:35px;}
.edmark-quote .quote-wrap p:first-child{margin:0 0 19px;}
.edmark-quote{padding-top:82px;position:relative;padding-bottom:84px;}    
.edmark-quote .quote-wrap:before{font-size:100px;left:20px;top:-50px;transform-origin:center;height:auto;}
.edmark-quote .quote-wrap:after{font-size:100px;right:18px;bottom:-20px;height:auto;}



.our-focus .row-cs .col-6-cs{width:100% !important;padding:0 !important;}
.our-focus ul li .left{width:70px;height:70px;}
.our-focus ul li  .right{width:calc(100% - 70px);padding-left:9px;}
.our-focus ul li{margin-bottom:30px;}
.global-two-col-section.our-focus  h3{font-size:20px;letter-spacing:1px;margin-bottom:8px  !important;}
.our-focus ul{margin-top:40px;padding-left:39px;padding-bottom:10px;}
.our-focus ul li{margin-left:-34px !important;}
.our-focus ul li   .right{padding-left:23px;}
.our-focus ul li .right p br{display:none;}
.global-two-col-section.our-focus .sub-heading{letter-spacing:0.9px;margin:0 0 5px;}
.global-two-col-section.our-focus h2{font-size:25px;letter-spacing:0.75px;margin-bottom:5px;line-height:30px;}
.global-two-col-section.our-focus .border svg{width:75px;height:2px;margin-top:10px;}


.our-foundation-section{box-shadow:0px 3px 6px #0000001A;}
.our-foundation-section .foundation-items{background:url(../images/m_bg.jpg) !important;background-position:center 40% !important;background-size:100% auto !important;}
.our-foundation-section .sub-heading{font-size:18px;letter-spacing:0.63px;margin:0 0 5px;}
.our-foundation-section h2{font-size:25px;letter-spacing:0.75px;line-height:1.2;margin:0 0 14px;}
.our-foundation-section .sec-header p{font-size:16px;letter-spacing:0.48px;font-family:'poppins';line-height:22px;}
.our-foundation-section .sec-header{margin:0 0 40px;}
.our-foundation-section .foundation-items .foundation-item{height:98vw;width:100%;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom{height:16.3vw;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom .btn-text{font-size:3.8vw;}
.our-foundation-section .foundation-item-inner img{width:20vw;height:20vw;margin-top:-6.5vw;transition:transform 0.4s ease, margin-left 0.4s ease;margin:inherit;margin-top:-6.5vw;}
.our-foundation-section .foundation-item.active img{transform:translate(-160%, -122%);margin-left:0;text-align:left;}
.our-foundation-section .foundation-item-inner h3{font-size:4.8vw;letter-spacing:0.25vw;width:100%;line-height:1.4;margin:4vw 0 0;min-height:3.7vw;  transition:transform 0.4s ease, text-align 0.4s ease;}
.our-foundation-section .foundation-item.active h3{transform:translate(0%, -25vw);text-align:left;opacity:1;}
.our-foundation-section .foundation-item-inner p{font-size:3.6vw;letter-spacing:0.11vw;line-height:1.5;margin:0 0 1vw;width:calc(100% - 16.4vw);opacity:0;bottom:6vw;transition:all 0.3s ease-in-out;min-height:43vw;text-align:left;}
.our-foundation-section .foundation-item.active p{bottom:13%;opacity:1;transform:translateY(-0%);}
.our-foundation-section .foundation-item.active .foundation-item-inner .bottom{opacity:1;}
.our-foundation-section .foundation-item.active .foundation-item-inner .bottom h4{transform:translateY(0%);opacity:1;}
.our-foundation-section .foundation-item.active .foundation-item-inner .bottom .btn-text{transform:translateY(-270%);opacity:0;} 
.our-foundation-section .foundation-item.active::after{background:#F27420;opacity:1;}
.our-foundation-section .foundation-item .foundation-item-inner{padding:0 8.2vw;}



.our-team .section-header .border svg{width:75px;height:2px;}
.our-team{padding-top:60px;padding-bottom:38px;}
.our-team .team-row .team-col-6{width:100%;}
.our-team .team-row .team-col-6:has(figure){width:100%;}
.our-team .section-header .title .title-forground{font-size:25px;line-height:30px;letter-spacing:0.75px;}
.our-team .subtitle{margin-top:30px;line-height:22px;}
.our-team .section-header{padding-bottom:40px;}
.our-team  .team-row{margin-bottom:50px;gap:0;}
.our-team  .team-row:first-child,.our-team  .team-row:last-child{flex-direction:column-reverse;}
.our-team .section-header .title{margin-bottom:15px;}
.our-team .section-header .title .title-bg{font-size:40px;letter-spacing:1.2px;line-height:40px;width:100%;}
.our-team  .team-row .team-col-6 p{line-height:25px;font-size:18px;letter-spacing:0.54px;}
.our-team  .team-row .team-col-6 h2{border-radius:5px;font-size:20px;letter-spacing:0.7px;line-height:1.41;padding:19px 36px;box-shadow:14px  14px #F27420;margin-bottom:44px;}
.our-team  .team-row:last-child .team-col-6 h2{font-size:20px;letter-spacing:0.7px;line-height:25px;padding:12px 36px;padding-right:20px !important;max-width:341px;}
.our-team  .team-row .team-col-6 .featured-paragraph{margin-top:30px;margin-left:0;margin-bottom:0;padding-left:13px;max-width:100% !important;}
.our-team .team-row .team-col-6 .featured-paragraph p + p{margin-top:20px;}
.our-team  .team-row .team-col-6 .featured-paragraph p{letter-spacing:0.48px;font-size:16px;line-height:25px;}
.our-team  .team-row .team-col-6 ul li .left{width:76px;height:76px;}
.our-team  .team-row .team-col-6 ul li .right{width:calc(100% - 76px);padding-left:25px;}
.our-team  .team-row .team-col-6 ul li .right h3{margin-bottom:5px;font-size:18px;letter-spacing:0.54px;line-height:27px;}
.our-team  .team-row .team-col-6 ul li .right p{font-size:16px;line-height:25px;letter-spacing:0.48px;}
.our-team  .team-row .team-col-6 ul li{margin-bottom:22px;}
.our-team  .team-row .team-col-6 ul li:last-child{margin-bottom:0;}
.our-team  .team-row:last-child .team-col-6 .featured-paragraph{margin-bottom:20px;}
.our-team figure::after{top:-5px;right:-5px;width:169px;height:140px;}
.our-team figure{margin:0 0 40px !important;}
.our-team .team-row:nth-child(2) figure::after{left:-5px;}





.milestone-image{width:100%;padding:0 !important;}
.milestone-content{width:100%;padding:0 !important;}
.milestones .milestone:first-child{flex-direction:column-reverse;}
.milestone-content{margin-bottom:22px;}
.milestone span.year {
    font-size: 11.6vw;
    letter-spacing: 0.35vw;
}
/* .milestone span.year{font-size:50px;letter-spacing:1.5px;} */
/* .milestone  p{font-size:16px;letter-spacing:0.48px;line-height:25px;padding-left:11px !important;border-left:1px solid #F27420 !important;max-width:76vw;border-right:0 !important;padding-right:0 !important;margin-left:0 !important;} */
.milestone  p {
    font-size: 3.73vw;
    letter-spacing: 0.48px;
    line-height: 1.56;
    padding-left: 11px !important;
    border-left: 1px solid #F27420 !important;
    max-width: 77vw;
    border-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
}
.milestone h3{font-size:20px;font-family:'Roboto';font-weight:500;color:#0D133B;margin:5px 0 25px;letter-spacing:0.7px;line-height:25px;}
.milestones .milestone:last-child{padding-bottom:97px;flex-direction:column-reverse;}
.milestone{padding-top:64px;padding-bottom:60px;}
.milestone::after{width:1.24px;height:40px !important;background:#E8E8F5;top:38px !important;}
.milestones .milestone:nth-child(2) .milestone-content span.year{text-align:left;}
.milestones .milestone:nth-child(2) .milestone-content h3{max-width:100%;margin-right:auto !important;margin-left:0 !important;}
.flag{width:38px;height:38px;}
.our-journey-section{padding-bottom:60px;}
.our-journey-section .section-header .subtitle{font-size:18px;letter-spacing:0.54px;line-height:30px;margin:0 0 5px;}
.our-journey-section .section-header{margin-bottom:50px;}
.our-journey-section .section-header span.title-forground{font-size:25px;line-height:30px;letter-spacing:0.75px;}
.our-journey-section .section-header span.title-bg{font-size:40px;letter-spacing:1.4px;}
.our-journey-section .section-header .border svg{width:75px;height:2px;display:block;margin:11px auto 0 auto;}
.flag-end{width:38px;height:38px;}
.milestones .milestone.active  .milestone-image img{transform:scale(1.07,1.07) translateY(-14px);position:relative;z-index:2;}
.milestones .milestone.active  .milestone-image img{transform:scale(1.05,1.05);}
.milestones .milestone.active span.year{color:#F27420;opacity:1;}
.milestones .milestone.active .flag svg circle{translate:all 0.3s ease-in-out;}
.milestones .milestone.active .flag svg circle{fill:#041C4D;;}
.milestones .milestone.active::after{background:#041C4D;z-index:1;}
.milestones .milestone.active .flag-end svg #dsse{fill:#041C4D;}
.our-foundation-section .foundation-item .foundation-item-inner .bottom h4{font-size: 4vw;}
.milestones .milestone .milestone-content h3 br{display:block;}
}




@media(max-width:429px){
	.why-edmark-section .why-edmark-features .col-custom p {
    font-size: 3.6vw;
 }
}
@media(max-width:400px){
.why-edmark-section .why-edmark-features .col-custom p {
    font-size: 3.5vw;
}
.global-two-col-section.who-we-are  p {
    font-size: 3.598vw;
 }
.what-we-do .what-we-do-content p {
    font-size: 3.55vw;
 }
 .global-two-col-section.who-we-are .featured-paragraph {
    max-width: 95% !important;
}
}









